// aeoption.h : header file
//
#ifndef _AEOPTION_
#define _AEOPTION_ 
/////////////////////////////////////////////////////////////////////////////
// AEOption dialog

class AEOption : public CPropertyPage
{
// Construction
public:
    AEOption(AETool * pTool); // standard constructor

// Dialog Data
    //{{AFX_DATA(AEOption)
    enum { IDD = IDD_AEOPT };
    CString m_strPath;
    CString m_strProg;
    //}}AFX_DATA

 void SaveData(void);
 void LoadData(void);
// Implementation
protected:
    AETool * m_pTool;
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

    // Generated message map functions
    //{{AFX_MSG(AEOption)
        // NOTE: the ClassWizard will add member functions here
    //}}AFX_MSG
    DECLARE_MESSAGE_MAP()
};

#endif

 


